#!/bin/sh
echo 'name: stringsearch
version: 0.3.6.4
id: stringsearch-0.3.6.4-54b040e3fdd7ab100492b0d2ec359eac

license: BSD3
copyright: (c) 2007-2011
           Daniel Fischer, Chris Kuklewicz, Justin Bailey
maintainer: daniel.is.fischer@googlemail.com
stability:
homepage: https://bitbucket.org/dafis/stringsearch
package-url:
synopsis: Fast searching, splitting and replacing of ByteStrings
description: This package provides several functions to quickly
             search for substrings in strict or lazy ByteStrings.
             It also provides functions for breaking or splitting
             on substrings and replacing all occurrences of a
             substring (the first in case of overlaps) with another.
             GHC before 6.10 are no longer supported, other compilers
             only if they support BangPatterns. If you need it to
             work with other compilers, send a feature request.
category: Text, Search
author: Daniel Fischer, Chris Kuklewicz, Justin Bailey
exposed: True
exposed-modules: Data.ByteString.Search
                 Data.ByteString.Search.BoyerMoore Data.ByteString.Search.DFA
                 Data.ByteString.Search.KarpRabin Data.ByteString.Search.KMP
                 Data.ByteString.Search.KnuthMorrisPratt
                 Data.ByteString.Search.Substitution Data.ByteString.Lazy.Search
                 Data.ByteString.Lazy.Search.DFA
                 Data.ByteString.Lazy.Search.KarpRabin
                 Data.ByteString.Lazy.Search.KMP
hidden-modules: Data.ByteString.Search.Internal.BoyerMoore
                Data.ByteString.Search.Internal.KnuthMorrisPratt
                Data.ByteString.Search.Internal.Utils
                Data.ByteString.Lazy.Search.Internal.BoyerMoore
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/stringsearch-0.3.6.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/stringsearch-0.3.6.4
              /usr/local/lib
hs-libraries: HSstringsearch-0.3.6.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/stringsearch-0.3.6.4/html/stringsearch.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/stringsearch-0.3.6.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
